<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        Esto esta escrito en HTML <br>
        <script>
            document.write("Esto esta escrito en Javascript");
            document.write("<br>");
        </script>
        Ahora continuo escribiendo en HTML
    </body>
</html>